<app-select-auction
  (ychSelected)="navigateToYchCreate()"
  *ngIf="!isAnyAuctionSelected"
></app-select-auction>

<router-outlet></router-outlet>

<ng-container *ngIf="isAnyAuctionSelected">
  <app-navigation-buttons
    (goToNext)="onGoToNext()"
    (goToPrevious)="onGoToPrevious()"
  ></app-navigation-buttons>
</ng-container>
